<?php 

class about_us extends CI_Controller {

function about_us()	 

{  

parent::__construct();	

$this->load->library('session');

$this->load->Model('functions', 'fun');  //function in model 

$this->load->library('pagination');

	 $this->load->library('form_validation');

 

} 







	public function details($name,$id,$lang='')

	{     $data['id']=$id;
    
	    if($lang=='ar')
	   {
	   $this->session->set_userdata('lang','ar');
	   }
	   if($lang=='en')
	   {
	   $this->session->set_userdata('lang','en');
	   }
 
	
	    if($this->session->userdata('lang')=='en')
	    {

                $this->load->view('header');
				$this->load->view('clinics',$data);
				$this->load->view('footer');
	   }else
	   {
	            $this->load->view('header_ar');
				$this->load->view('clinics_ar',$data);
				$this->load->view('footer_ar');


	   }
	

	}

	
	
}















/* End of file welcome.php */







/* Location: ./application/controllers/welcome.php */